@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400&family=Oswald:wght@200;300;400;500;600;700&display=swap');
body{
	font-family: 'Jost', sans-serif;
	font-size: 17px;
	color: #333;
	line-height: 26px;
	/*font-weight: 300;*/
	font-style: normal;
	background:#eee;
}
*,ul,ol{
	margin:0;
	padding:0;
}
ul,ol{
	list-style-type: none;
}

.order-list{
	list-style: decimal;
	padding-left: 15px;
}

.order-list li{
	margin-bottom: 30px;
}

a{
	color: inherit;
	text-decoration: none;
}
a:hover,a:focus{
	color: #109cc0;
	outline: none;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Oswald', sans-serif;
	margin-top: 0;
	font-weight: 700;
	margin-bottom: 15px;
	color: #0b0507;
	line-height:1.2;
}
.bg-color1{
	background-color: #6c9b3f;
}
.bg-color2{
	background-color: #0b0507;
}
.bg-color3{
	background-color: #109cc0;
}
.bg-color4{
	background-color: #dcdcdc;
}
.width-30{
	width: 30%;
}
.width-40{
	width: 40%;
}
.width-46{
	width: 46%;
}
.width-50{
	width: 50%;
}
.width-60{
	width: 60%;
}
.width-70{
	width: 70%;
}
.flexbox {
  	display: -webkit-box;
  	display: flex;
}
.flexbox .element {
    height: 100%;
}
.sub-title{
	color: #109cc0;
	border-left: 2px solid #109cc0;
	display: inline-block;
	padding-left: 10px;
	margin-bottom: 10px;
	font-weight: 500;
}
.strip-bg{
    position:relative;
}
.strip-bg:before{
    position: absolute;
    top: 0;
    width: 42px;
    height: 100%;
    content: '';
    background: rgba(241, 96, 41, 0.7);
    z-index: 1;
}
.strip-bg-left:before{
    left: 0;
}
.strip-bg-right:before{
    right: 0;
}
.btn1,.btn2{
	padding:8px 20px;
	color: #fff;
	background: #109cc0;
	cursor: pointer;
	font-family: 'Oswald', sans-serif;
	border-radius: 12px;
}
.btn1 i{
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.btn1:hover,
.btn1:focus,
.btn2:hover,
.btn2:focus{
	background: #0b0507;
	color: #fff;
}
.btn1:hover i,
.btn1:focus i{
	margin-left: 5px;
}
.btn2{
    background:#4e5459;
}
.email-button {
    display: block;
    background: #0b0507;
    text-align: center;
    padding: 50px 20px;
    border-radius: 8px;
    font-size: 2em;
    font-weight: 600;
    color: #fff;
}
.email-button:hover,
.email-button:focus{
	background: #109cc0;
	color: #fff;
}
.header .container-fluid{
    padding-right: 15px;
    padding-left: 15px;
}
.header-top{
	background-color: #4e5459;
}
.header{
	background-color: #fff;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.home-page .header{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 99999;
	content: '';
	background-color: rgb(33 33 40 / 68%) !important;
}
.home-page .header .logotext-here{
	color: #fff;
}
#stuck_container {
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.isStuck{
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;    
    background-color: rgba(31,27,78,0.7);
    -webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.2);
}
.isStuck .header{
	background-color: #fff !important;
}
.isStuck .header-fixed{
    position:relative;
}
.home-page .isStuck .header .logotext-here{
	color: #109cc0;
}
.top-contact-wrap{
    text-align:right;
}
.top-contact-list,
.social-link{
	display: inline-block;
	vertical-align: middle;
	/*margin-top: 15px;*/
	/*margin-left:22px;*/
}
.top-contact-list li,
.social-link li{
	display: inline-block;
	vertical-align: top;
}
.top-contact-list li{
	padding:5px 10px;
	color: #fff;
	margin-left: 30px;
	font-size: 18px;
	border:2px solid #6c9b3e;
}
.top-contact-list li:first-child{
	margin-left: 0;
}
.top-contact-list li i{
	/*margin-right: 8px;*/
	font-size: 20px;
	vertical-align: middle;
	color: #fff;
}
.top-contact-list li a:hover{
	color:#6c9b3e;
}
.social-link li a{
	background: #6c9b3e;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	display: block;
	text-align: center;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.logo {
    display: inline-block;
    margin: 8px 0px 8px 0;
}
.logo .img-fluid{
	max-width: 220px;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
	transition: all 0.5s;
}
.isStuck .logo .img-fluid{
    max-width: 150px;
}
.cjboje{
    z-index: 999 !important;
}

.header-right-bar{
	display: table;
	width: 100%;
	text-align: right;
}
.mobile-menu{
	display: none;
}
.nav-wrapper,
.header-info-box{
	display: inline-block;
	vertical-align: middle;
}
.navigation > li{
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding-right:28px;
}
.navigation > li:last-child{
    padding-right:0;
}
.navigation li.dropdown > .dropdown-menu{
	opacity: 0;
	position: absolute;
	top: 130%;
	left: 0;
	width: 250px;
	z-index: 999;
	background-color: #ffffff;
	visibility: hidden;
	border-radius: 0;
	box-shadow: none;
	border: 0;
	padding:0;
	margin:0;
	border-bottom: 3px solid #9a9a9a;
  	transition: all 500ms ease;
  	display: block;	
}
.navigation li.dropdown > .dropdown-menu li{
	border-bottom: 1px solid #e6e6e6;
	margin-right: 0;
	text-align: left;
}
.navigation li.dropdown > .dropdown-menu li:last-child{
	border-bottom: none;
}
.navigation li.dropdown > .dropdown-menu li a{
	background-color: #ffffff;
	padding:12px 15px;
	color:#323232;
	white-space: normal;
}
.navigation li.dropdown:hover > .dropdown-menu{
	top: 100%;
	opacity: 1;
	visibility: visible;
}
.navigation > li:first-child{
	display: none;
}
.navigation a{
	/*text-transform: uppercase;*/
	letter-spacing: 1px;
	overflow: hidden;
	position: relative;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 18px;
	/*text-transform: uppercase;*/
	color: #000;
	/*padding-top:8px;
	padding-bottom:15px;*/
    transition: all 500ms ease 0s;
}
.home-page .navigation a{
    color: #fff;
}

.isStuck .navigation a{
    color: #000;
}

.header.header-fixed .navigation a{
    color:#fff;
}
.navigation li.dropdown a{
    padding-right:16px;
}
.navigation > li.dropdown > a:after {
    font-family:"bootstrap-icons";
    content: "\F282";
    position: absolute;
    top: auto;
    right: 0;
    font-size: 14px;
    transition: all 500ms ease 0s;
}
/*.home-page .header-fixed .navigation a{
	padding:20px 30px;
}*/
.header.header-fixed .navigation li:hover > a,
.header.header-fixed .navigation li:focus > a,
.header.header-fixed .navigation li.active > a,
.navigation li:hover > a,
.navigation li:focus > a,
.navigation li.active > a{
	color: #109cc0;
}
.navigation li.dropdown > .dropdown-menu li a:hover,
.navigation li.dropdown > .dropdown-menu li a:focus,
.navigation li.dropdown > .dropdown-menu li.active a{
	color: #ffffff;
	background-color: #109cc0;
}
.header-info-box .header-call{
	float: left;
	margin-left: 35px;
	margin-right: 15px;
	text-align: left;
}
.isStuck .header-info-box .header-call a{
    color: #000 !important;
}
.home-page .header-info-box .header-call a{
    color: #ffffff;
}
.header-info-box .header-call a {
    color: #000;
    display: flex;
    align-items: flex-start;
    transition: all 500ms ease 0s;
}
.header.header-fixed .header-info-box .header-call a{
	color: #fff;
}
.header-info-box .header-call a i {
    font-size: 33px;
    margin-right: 8px;
    line-height: 1;
    margin-top: 4px;
    -webkit-transform:rotate(15deg);
    -moz-transform:rotate(15deg);
    transform:rotate(15deg);
}
.header-info-box .header-call a .call-info {
    flex: 1;
}
.isStuck .header-info-box .header-call a .call-info h5{
    color: #000 !important;
}

.home-page .header-info-box .header-call a .call-info h5 {
    color: #fff;
}
.header-info-box .header-call a .call-info h5 {
    color: #000;
    font-size: 1.2em;
    line-height: 1;
    margin: 0;
    transition: all 500ms ease 0s;
    font-size: 17px;
}
.header.header-fixed .header-info-box .header-call a .call-info h5{
	color: #fff;
}
.social-link li a{
	background: #109cc0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	display: block;
	text-align: center;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.social-link a{
	background: #109cc0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	display: block;
	text-align: center;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.home-parallax{
	position: relative;
	overflow: hidden;
	/*padding:300px 0;*/
}
.parallax-window {
    height: 500px;
    background: transparent;
    display: table;
	width: 100%;
}
.home-page .parallax-window{
	height: 100vh;
}
.home-slide{
	text-align: center;
	position: relative;
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
.home-parallax .container{
	position: relative;
	z-index: 9;
}
/*hamburger-menu*/
.header{
	position: relative;
	overflow: hidden;
	z-index: 99;
}
.hamburger-menu .checkbox {
  display: none;
}
.hamburger-menu .menu-btn,
.hamburger-menu .close-btn {
  	position: relative;
  	background-color: white;
  	height: 60px;
  	width: 60px;
  	border-radius: 50%;
  	position: absolute;
  	top: 40px;
  	right: 25px;
  	z-index: 1;
  	box-shadow: 1px 1px 20px 0px rgb(0 0 0 / 18%);
  	text-align: center; 
  	cursor: pointer;
  	-webkit-transition: all 0.5s;
  	-o-transition: all 0.5s;
  	transition: all 0.5s;
}
.hamburger-menu .close-btn{
	display: none;
}
.hamburger-menu.open .close-btn {
    display: block;
}
.hamburger-menu .background {
  	height: auto;
  	width: 50px;
  	border-radius: 50%;
  	position: absolute;
  	top: 45px;
    right: 25px; 
  	background: #212128;
  	z-index: 0;
  	transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
  	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.isStuck .hamburger-menu .menu-btn,
.isStuck .hamburger-menu .close-btn{
	top: 26px;
}
.isStuck .hamburger-menu .background{
	top: 26px;
}
.hamburger-menu .nav {
  height: 0;
  position: fixed;
  display: block;
  z-index: 99;
  opacity: 0;
  width: 100%;
  padding-bottom: 60px;
  background-color: #212128;
  visibility: hidden;
  transition: all 0.8s;
}
.hamburger-menu .list {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  list-style: none;
  text-align: center;
  width: 100%;
}
.hamburger-menu .item {
  margin: 1rem;
  font-size: 36px;
}
.hamburger-menu .link:link,
.hamburger-menu .link:visited {
  display: inline-block;
  font-size: 3rem;
  font-weight: 300;
  padding: 1rem 2rem;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  background-image: linear-gradient(120deg, transparent 0%, transparent 50%, white 50%);
  background-size: 220%;
  transition: all 0.4s;
}
.hamburger-menu .link:hover,
.hamburger-menu .link:active {
  color: lightgreen;
  cursor: pointer;
}
.hamburger-menu.open .background {
  transform: scale(80);
}
.hamburger-menu.open .nav {
  opacity: 1;
  height: 100vh;
  visibility: visible;
  top: 0;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.hamburger-menu.open .nav::-webkit-scrollbar {
  display: none;
}
.hamburger-menu .menu-btn i,
.hamburger-menu .close-btn i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 35px;
}
.hamburger-menu.open .button i {
  	background-color: transparent;
	-webkit-transition: all 0.5s;
  	-o-transition: all 0.5s;
  	transition: all 0.5s;
}
.hamburger-menu .navigation{
	position: relative;
	padding-left: 50px;
	padding-top: 180px;
}
.hamburger-menu .navigation li{
	margin:0 10px;
}
.hamburger-menu .navigation li a{
	padding: 6px 20px;
	display: inline-block;
}
.hamburger-menu .navigation li a:hover,
.hamburger-menu .navigation li a:active,
.hamburger-menu .navigation li a:focus{
	color: #109cc0;
}
.hamburger-menu .navigation > li{
	display: block;
}
.hamburger-menu .navigation > li:first-child{
	display: block;
    vertical-align: middle;
    position: relative;
}
.hamburger-menu .navigation a{
	color: #fff;
}
.hamburger-menu .draw-border{
	box-shadow: inset 0 0 0 4px #ffffff;
}
.hamburger-menu .navigation .dropdown:after {
    font-family: "bootstrap-icons";
    content: "\F282";
    position: absolute;
    top: 27%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 30px;
    /* display: block; */
    font-size: 14px;
    transition: all 500ms ease 0s;
}
.hamburger-menu .logo .img-fluid {
    max-width: 100%;
}
.top-contact-icon .iconspan {
    position: relative;
    text-align: center;
    line-height: 50px;
    width: 50px;
    margin-right: 17px;
    height: 50px;
    border: 1px solid #e6247b;
    background-color: #e6247b;
    border-radius: 50%;
}
.top-contact-icon i {
    font-size: 18px;
    text-align: center;
    color: #fff;
    line-height: 50px;
  	-webkit-transition: all 0.5s;
  	-o-transition: all 0.5s;
  	transition: all 0.5s;
}
.social-linkheader a{
	background: #109cc0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    display: inline-block;
    text-align: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.logotext-here{
	font-size:35px;
	text-transform:uppercase;
	font-weight: bold;
}
/*hamburger-menu end*/
.social-float {
  position: fixed;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}

.social-float a {
  display: block;
  width: 45px;
  height: 45px;
  margin: 8px 0;
  color: #fff;
  text-align: center;
  line-height: 45px;
  border-radius: 50%;
  font-size: 18px;
  transition: 0.3s;
}

.social-float a:hover {
  transform: scale(1.1);
}

.facebook { background: #3b5998; }
.twitter { background: #1da1f2; }
.instagram { background: #e1306c; }
.linkedin { background: #109cc0; }
.slide-wrapper,
.home-box{
	position: relative;
}
.parallax{
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
}
.parallax.overlap:before,
.parallax.overlap1:before{
	position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.7);
    content: '';
}
.parallax.overlap1:before{
	background-color: rgba(0, 0, 0, 0.85);
}
.parallax .container-fluid,
.parallax .container-xxl,
.parallax .container{
	position: relative;
	z-index: 1;
}
.parallax-fixed{
	background-attachment: fixed;
}
.block-revealer__element {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #109cc0;
	pointer-events: none;
	opacity: 0;
}
.home-box-stlye1{
	text-align: center;
	display: table;
	position: relative;
	z-index: 9;
	padding:50px;
	height: 100%;
}
.home-box-stlye1 .home-box-stlye1-content{
	display: table-cell;
	vertical-align: middle;
}
.list1 li,
.areas-list li{
	padding:0 0 10px 25px;
	position: relative;
}
.list1 li:before,
.areas-list li:before{
	position: absolute;
	top: 0;
	left: 0;
	content: '\F270';
	font-family:"bootstrap-icons";
	font-size: 18px;
	color: #109cc0;
}
.areas-list li a:hover{
    color:#1F1B4E;
}
.areas-list li:before{
	content: '\F3E7';
}
#testi-carousel .owl-stage-outer{
	padding-top: 50px;
}
.testi-wrap{
	background-color: #f8f8f8;
	padding: 20px;
	position: relative;
	min-height: 344px;
}
.testi-wrap .testi-quote {
    position: absolute;
    height: 60px;
    width: 60px;
    display: inline-block;
    top: -28px;
    left: 50%;
    background: #109cc0;
    border-radius: 900px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    font-size: 22px;
    margin-left: -30px;
}
.testi-wrap .testi-content{
	margin-top: 30px;
}
.testi-wrap .testi-autor{
	font-size: 20px;
	font-weight: 300;
}
#testi-carousel .owl-dots .owl-dot span{
	width: 15px;
	height: 15px;
	border-radius: 0;
	margin: 5px 3px;
	background-color: #fff;
}
#testi-carousel .owl-dots .owl-dot.active span,
#testi-carousel .owl-dots .owl-dot:hover span{
	background-color: #109cc0;
}
.form-box {
    box-shadow: 0px 4px 10px #a1a1a1;
}
.form-control{
	height: 45px;
	padding:10px;
	border:1px solid #dfdfdf;
	background-color: #fff;
	border-radius: 0;
	color: #000;
}
.form-control:hover,
.form-control:focus,
.form-control:active,
.form-control.active{
	box-shadow: none;
	border-color: #a1a1a1;
}
textarea.form-control{
	height: 150px;
	resize: vertical;
}
.site-map-list li{
	border-left: 1px solid #dfdfdf;
	padding:10px 0 10px 30px;
	position: relative;
}
.site-map-list li:before{
	position: absolute;
	top: 20px;
	left: 0;
	width: 20px;
	height: 1px;
	background-color: #dfdfdf;
	content: '';
}
.site-map-list li > ul.child-menu{
	margin:10px 0 10px 20px;
}
.footer-widget{
	margin:15px 0;
	color: #000;
}
.widget-title{
    font-family: 'Oswald', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 15px;
	color: #109cc0;
	font-weight: 500;
}
.footer-menu li{
	margin-bottom: 4px;
	color: #898989;
}
.footer-menu li a{
    position: relative;
	color: #000 !important;
	display: block;
	padding:3px 0 3px 20px;
	display: inline-block;
}
.footer-menu li a:before{
	position: absolute;
	top: 3px;
	left: 0;
	content: '\F285';
	font-family:"bootstrap-icons";
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.footer-menu li a:hover:before{
  left: 2px;
}
.footer-menu li a:hover{
	color: #109cc0 !important;
}
.footer-links,
.footer-links a{
    color:#fff;
}
.footer-links a:hover,
.hover-effect:hover{
	color: #000;
}
.address-box{
	margin-bottom: 15px;
}
.address-box .address-icon-holder{
	float: left;
	margin-right: 12px;
	color: #109cc0;
	text-align: center;
	position: relative;
	font-size: 24px;
	margin-top: 5px;
}
.address-box .address-content{
	text-align: left;
	color: #8b8b8b;
}
.address-box .address-content strong{
	font-weight: 400;
	font-size: 18px;
}
.address-box .address-content{
	position: relative;
	overflow: hidden;
}
.email-font{
	font-size: 13px !important;
}

.address-box{
    margin-bottom: 15px;
}
.address-box .address-icon-holder{
    float: left;
    margin-right: 15px;
    color: #ffffff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: #0090F0;
    border-radius: 100%;
    text-align: center;
    position: relative;
}
.address-box .address-icon-holder:before{
	position: absolute;
    bottom: -17px;
    border-width: 10px;
    border-style: solid;
    border-color: #0090F0 transparent transparent transparent;
    content: '';
    left: 10px;
}
.address-box .address-content{
    position: relative;
    overflow: hidden;
}
.address-box .address-content strong{
    color: #ffffff;
}
.address-box .address-content{
    color: #ffffff;
}
.contact-wrap1{
    text-align: center;
}
.contact-wrap1 .address-icon-holder1{
    float: none;
    margin:auto;
    position: relative;
    z-index: 1;
    color: #fff;
    border:5px solid #0b05072b;
    box-sizing: border-box;
    width: 70px;
    height: 70px;
    line-height: 60px;
    font-size: 25px;
    border-radius: 50%;
    background-color: #109cc0;
}
.contact-wrap1 .address-icon-holder1:before{
    display: none;
}
.contact-wrap1 .address-content{
    background-color: #fff;
    padding:60px 20px 20px;
    margin-top: -40px;
    min-height:160px;
}
.contact-wrap1 .address-content strong{
    font-size: 18px;
}
.contact-wrap1 .address-content1 {
    background-color: #eee;
    padding: 60px 15px 20px;
    margin-top: -40px;
    /* height: 180px; */
}

.single-service-item {
    margin: 15px 0;
}
.single-service-item .img-holder{
    overflow: hidden;
    position: relative;
}
.single-service-item .img-holder .img-responsive{
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    width: 100%;
    /*border: 5px solid #0009;
    border-radius: 5px;*/
}
.single-service-item:hover .img-holder .img-responsive {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.single-service-item .img-holder .overlay{
    background-color: rgba(0,0,0, .60);
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 450ms ease-out 0s;
    transition: all 450ms ease-out 0s;
    -webkit-transform: rotateY(180deg) scale(0.5,0.5);
    transform: rotateY(180deg) scale(0.5,0.5);
}
.single-service-item:hover .img-holder .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotateY(0deg) scale(1,1);
    transform: rotateY(0deg) scale(1,1);
}
.single-service-item .img-holder .overlay .box{
    display: table;
    height: 100%;
    width: 100%;
}
.single-service-item .img-holder .overlay .box .content {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 30px;
}
.single-service-item .img-holder .overlay .box .content a i {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    height: 45px;
    line-height: 48px;
    transition: all 500ms ease 0s;
    width: 45px;
}
.single-service-item .img-holder .overlay .box .content a:hover i {
    background: #9a9a9a;
}
.single-service-item .text-holder h3 {
    color: #000;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    margin: 20px 0 6px;
    text-transform: capitalize;
}
.single-service-item .text-holder h3 span {
    color: #fff;
}
.testimonial-wrap{
    padding: 20px;
    margin-bottom: 35px;
    border-left: 5px solid #d4af37;
    background-color: #e8e8e8;
}
.testi-author{
    font-size: 18px;
}
.testimonial-inner .testi-wrap {
  margin-top: 70px;
  text-align: center;
}
.white-box {
  background: #fff;
  padding: 20px;
  margin: 10px 0 30px 0;
  border-radius: 5px;
}
.white-box p strong {
  color: #109cc0;
}
.grey-box {
  background: #eee;
  padding: 20px;
  margin: 10px 0 30px 0;
  border-radius: 5px;
}
.grey-box p strong {
  color: #109cc0;
}
@media (min-width: 1280px) and (max-width:1365px){
	.navigation a{
		padding:0 10px;
	}
	.hamburger-menu.open .nav{
    	overflow-y: scroll;
    }
    .hamburger-menu .navigation{
    	padding-top: 180px;
    }
    .hamburger-menu .navigation{
    	padding-left: 0;
    }
    .iCcBam{
    	z-index: 10 !important;
    }
}
@media (min-width: 992px) and (max-width:1279px){

    .hamburger-menu.open .nav{
    	overflow-y: scroll;
    }
    .iCcBam{
    	z-index: 10 !important;
    }
	.logotext-here{
		font-size:28px;
		text-transform:uppercase;
		font-weight: bold;
	}
	.logo{
		margin: 8px 0 8px 0;
	}
    .hamburger-menu .navigation{
    	padding-top: 180px;
    }
    .hamburger-menu .navigation{
    	padding-left: 0;
    }
}
@media (min-width: 220px) and (max-width:991px){
	
	.map iframe {
	  margin-top: 30px;
	}
	.home-page .header{		
		position: static!important;
		background-color:#fff !important;
	}
	.p-5 {
	    padding: 1.3rem!important;
	}
	.top-contact-list{
	    margin-top:34px;
	}
	#stuck_container{
		z-index: 99;
	}
	.mobile-menu{
		display: table-cell;
		cursor: pointer;
		vertical-align: middle;
		font-size: 20px;
		background: #109cc0;
		color: #fff;
		margin: 0;
		text-align:center;
		width:50px;
		height:50px;
		padding:15px 20px;
	}
	.nav-wrapper{
		position: fixed;
		top: 0;
		right: -300px;
		width: 255px;
		height: 100%;
		overflow-x: scroll;
		z-index: 99999;
		border-radius: 0;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		background-color: #333;
		padding-top: 0;
	}
	.nav-wrapper.open{
		right: 0;
	}
	.navigation > li{
		display: block;
		margin:0;
		text-align: left;
		padding-right: 0;
		background-color: transparent;
	}
	.navigation > li:first-child{
		display: block;
	}
	.navigation li a,
	.hamburger-menu .navigation li a{
		padding:10px 20px;
		color: #fff;
		display: block;
		border-bottom: 1px solid #333;
	}
	.navigation li:hover > a,
	.navigation li:focus > a,
	.navigation li.active > a{
		background-color: #109cc0;
		color: #ffffff !important;
	}
	.isStuck .navigation a{
	    color: #fff;
	}
	.navigation > li.dropdown > a:after{
		right: 20px;
	}
	.navigation li.dropdown > .dropdown-menu,
	.navigation li.dropdown:hover > .dropdown-menu{
		position: static;
		top: 0;
		visibility: visible;
		opacity: 1;
		width: 100%;
		float: none;
	}
	.navigation li.dropdown > .dropdown-menu li a{
		padding: 10px 10px 10px 30px; 
	}
	.parallax.m-parallax{
        background-image: none!important;
        min-height: 100%!important;
    }
    .parallax.m-parallax-bg {
        background-image: none!important;
        height: 100%!important;
        min-height: 100%!important;
    }
    #bootstrap-touch-slider{
    	height: 100%;
    }
	.flexbox{
		display: block;
	}
	.width-30, .width-40, .width-50, .width-60, .width-70{
	    width:100%;
	}
	.footer-widget {
	     padding: 20px 0 10px; 
	}
	.address-box{
		margin:15px 0;
	}
	.parallax.parallax-fixed{
	    padding-top:75px !important;
	}
    .home-page .header-info-box .header-call a{
        color:#000;
    }
    .home-page .header-info-box .header-call a .call-info h5{
        color:#000;
    }
    .middllogo-name{
    	display: none;
    }
    .hamburger-menu .navigation{
    	padding-left: 0;
    	padding-top: 20px;
    }
    .hamburger-menu.open .nav{
    	top: auto;
    	height: 100%;
    }
    .isStuck .logo .img-fluid {
	    max-width: 220px;
	}
	.isStuck .hamburger-menu .menu-btn,
	.isStuck .hamburger-menu .close-btn {
	    top: 40px;
	}
	.contactwarp-inner{
		padding: 22px;
	}
	.contactwarp-inner.socialiconhedr{
		padding-bottom: 80px;
	}
	.iCcBam,.daZsEH,.jLKkbH{
		z-index: 10 !important;
	}
	.social-float{
		top: 40%;
	}
}

@media (min-width: 768px) and (max-width:991px){
	.m-min-200{
		height: 400px!important;
		min-height: 400px!important;
	}
	.nav-wrapper,
    .header-info-box{
        display:flex;
    }
    .btn1, .btn2{
        padding:10px;
    }
    
}

@media (min-width: 220px) and (max-width:767px){
	.container-fluid {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	.logo {
		display: table;
		margin: 0;
	    padding: 10px;
	}
	.top-contact-list li:before{
		display: none;
	}
	.top-contact-list li{
		display: block;
		padding:0;
	}
	.bs-slider{
		height: auto;
	}
	.slide-text{
		width: 90%;
	}
	.p-5 {
	    padding: 1.3rem 1rem!important;
	}
	.footer-widget {
	    padding: 15px 0;
	}
	.header-right-bar{
        height:auto;
    }
    .mobile-menu{
        width:50px;
        height:50px;
        padding:15px 20px;
    }
    .btn1, .btn2{
        padding:10px 16px;
    }
    .logo .img-fluid,.isStuck .logo .img-fluid{
    	max-width: 180px;
    }
}

@media (min-width: 576px) and (max-width:767px){	
	.m-min-200{
		min-height:350px!important;
		height: 350px!important;
	}
	.nav-wrapper,
    .header-info-box{
        display:flex;
    }
}

@media (min-width: 220px) and (max-width:575px){
	.top-contact-list{
		display: table;
		text-align: center;
		margin:0 auto 10px auto;
	}
	.header-right-bar{
		height: auto;
		text-align:center;
	}
	.header-info-box{
	    margin-bottom:15px;
	}
	.home-box-stlye1{
		padding: 15px;
	}
	.m-min-210{
		height: 450px !important;
    	padding: 0 !important;
	}
	.email-font{
		font-size: 12px !important;
	}
	.header-info-box .header-call{
		margin-left: 0;
	}
	.footer-top {
        font-size: 15px;
         padding: 1.3rem 0.5rem !important;
    }
	.address-content.email-cnt p {
  		font-size: 12px;
	}
	.contact-wrap1 .address-content{
	    padding:60px 10px 20px;
	}
	footer.p-5 {
	    padding: 1.3rem 0rem!important;
	}
	.m-min-200{
		min-height:300px!important;
		height: 300px!important;
	}
	.btn1, .btn2 {
		padding:10px;
	}
	.address-box .address-content{
		font-size: 14px;
	}
	.address-box .address-icon-holder{
		display: none;
	}
	.mobile-menu{
	    display:table;
	    margin:auto;
	}
	.email-button{
	    padding:24px 20px;
	    font-size:1.8em;
	    line-height:1.3;
	}

}

